CVE-2009-1147

HIGH

Description

Unspecified vulnerability in vmci.sys in the Virtual Machine Communication Interface (VMCI) in VMware Workstation 6.5.1 and earlier, VMware Player 2.5.1 and earlier, VMware ACE 2.5.1 and earlier, and VMware Server 2.0.x before 2.0.1 build 156745 allows local users to gain privileges via unknown vectors.

References

http://lists.vmware.com/pipermail/security-announce/2009/000054.html

http://seclists.org/fulldisclosure/2009/Apr/0036.html

http://www.securityfocus.com/bid/34373

http://www.securitytracker.com/id?1021976

http://www.vmware.com/security/advisories/VMSA-2009-0005.html

http://www.vupen.com/english/advisories/2009/0944

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A5471

Details

Source: MITRE

Published: 2009-04-06

Updated: 2018-10-30

Risk Information

CVSS v2.0

Base Score: 7.2

Vector: AV:L/AC:L/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 3.9

Severity: HIGH

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:vmware:ace:*:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:1.0:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:1.0.0:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:1.0.1:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:1.0.2:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:1.0.3:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:1.0.3_build_54075:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:1.0.4:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:1.0.5:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:1.0.6:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:1.0.7:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:2.0:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:2.0.1:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:2.0.1_build_55017:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:2.0.2:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:2.0.3:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:2.0.4:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:2.0.5:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:2.5.0:*:*:*:*:*:*:*

cpe:2.3:a:vmware:ace:2.5.1:*:*:*:*:*:*:*

Configuration 2

OR

cpe:2.3:a:vmware:workstation:1.0.1:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:1.0.2:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:1.0.4:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:1.0.5:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:1.1:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:1.1.1:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:1.1.2:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:2.0:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:2.0.1:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:3.2.1:patch1:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:3.4:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:4.0:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:4.0.1:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:4.0.1_build_5289:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:4.0.2:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:4.5.2:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:4.5.2_build_8848:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:4.5.2_build_8848:r4:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5.0.0_build_13124:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5.5:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5.5.0_build_13124:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5.5.1:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5.5.1_build_19175:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5.5.2:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5.5.3:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5.5.3:42958:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5.5.3_build_34685:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5.5.3_build_42958:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5.5.4:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5.5.4_build_44386:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5.5.5:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5.5.5_build_56455:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5.5.6:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5.5.7:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:5.5.8:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:6.0:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:6.0.1:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:6.0.1_build_55017:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:6.0.2:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:6.0.3:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:6.0.4:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:6.0.5:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:6.5:*:*:*:*:*:*:*

cpe:2.3:a:vmware:workstation:6.5.1:*:*:*:*:*:*:*

Configuration 3

OR

cpe:2.3:a:vmware:player:1.0.0:*:*:*:*:*:*:*

cpe:2.3:a:vmware:player:1.0.1:*:*:*:*:*:*:*

cpe:2.3:a:vmware:player:1.0.2:*:*:*:*:*:*:*

cpe:2.3:a:vmware:player:1.0.3:*:*:*:*:*:*:*

cpe:2.3:a:vmware:player:1.0.4:*:*:*:*:*:*:*

cpe:2.3:a:vmware:player:1.0.5:*:*:*:*:*:*:*

cpe:2.3:a:vmware:player:1.0.6:*:*:*:*:*:*:*

cpe:2.3:a:vmware:player:1.0.7:*:*:*:*:*:*:*

cpe:2.3:a:vmware:player:1.0.8:*:*:*:*:*:*:*

cpe:2.3:a:vmware:player:2.0:*:*:*:*:*:*:*

cpe:2.3:a:vmware:player:2.0.1:*:*:*:*:*:*:*

cpe:2.3:a:vmware:player:2.0.2:*:*:*:*:*:*:*

cpe:2.3:a:vmware:player:2.0.3:*:*:*:*:*:*:*

cpe:2.3:a:vmware:player:2.0.4:*:*:*:*:*:*:*

cpe:2.3:a:vmware:player:2.0.5:*:*:*:*:*:*:*

cpe:2.3:a:vmware:player:2.5:*:*:*:*:*:*:*

cpe:2.3:a:vmware:player:2.5.1:*:*:*:*:*:*:*

Configuration 4

OR

cpe:2.3:a:vmware:server:2.0:*:*:*:*:*:*:*

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
40390VMSA-2009-0005 : VMware Hosted products, VI Client and patches for ESX and ESXi resolve multiple security issuesNessusVMware ESX Local Security Checks
high
36117VMware Products Multiple Vulnerabilities (VMSA-2009-0005/VMSA-2009-0007)NessusWindows
high